<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-us" lang="en-us">
<head>
  <link href="https://gmpg.org/xfn/11" rel="profile">
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta name="generator" content="Hugo 0.100.2" />

  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>A Propos &middot; Julie Erismann ~ Ingénieure</title>
  <meta name="description" content="" />

  
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/print.css" media="print">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/poole.css">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/syntax.css">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/hyde.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface|PT+Sans:400,400i,700">


  
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/apple-touch-icon-144-precomposed.png">
  <link rel="shortcut icon" href="/favicon.png">

  
  
</head>

  <body class="theme-base-09 ">
  <aside class="sidebar">
  <div class="container sidebar-sticky">
    <div class="sidebar-about">
      <a href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/"><h1>Julie Erismann ~ Ingénieure</h1></a>
      <p class="lead">
       Curieuse de nature 
      </p>
    </div>

    <nav>
      <ul class="sidebar-nav">
        <li><a href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/">Home</a> </li>
        <li><a href="/stage-publi-web/jerismann/pages/a-propos/"> A propos </a></li>
      </ul>
    </nav>

    <p>&copy; 2022. All rights reserved. </p>
  </div>
</aside>

    <main class="content container">
    <div class="post">
  <h1>A Propos</h1>
  <time datetime=2022-06-14T11:54:53&#43;0200 class="post-date">14
    juin 2022</time>
  <p>Ceci est mon premier site statique</p>

</div>


    </main>

    
      
    
  </body>
</html>
